﻿.news-list,.testimonials-list,.operations-list{padding:0;margin:0;list-style:none;overflow:hidden}
.news-list li,.testimonials-list li{width:100%;float:left;vertical-align:top;padding:0 0 15px}
.news-list ol li{padding:0 0 18px;margin:0;float:none;width:auto;display:block}
.news-list ol li:before{content:counters(item,".") ".";counter-increment:item}

.hotgame-liimg img{border-radius:8px 8px 0 0; width:151px;}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

.wthree_head_section p {
    font-size: 15px;
    text-align: center;
    margin: 20px auto;
    width: 60%;
    color: #5e5e5e;
    line-height: 1.8em;
}

.wthree_head_section{
	margin-bottom:4em;
}


.calc_hint {

}

.navigation{float:right;}

.navigation li{float:left; text-transform:uppercase; margin-left:10px;}

.navigation li a{border-radius:5px; padding:12px 25px; display:inline-block; color:#3b4348;}

.navigation li a:hover{background:#ef4d35; color:#fff;}

.body .aside,.body .section,.navigation, .logo{width:100%; float:none;}




#pagefooter {

	display: table;
	position: fixed;
	bottom: 0;
	left: 0px;
	width: 100%;
	height: 4.5rem;

	
	
	
	-webkit-transition: background-color 0.7s ease;
	-moz-transition: background-color 0.7s ease;
	-o-transition: background-color 0.7s ease;
	transition: background-color 0.7s ease;

}


#pagefooter:hover {
	background-color: #000000;

}


.footer_widget1, .footer_widget2, .footer_widget4, .footer_widget5 {
    border-right: 1px solid rgba(255,255,255,0.1);
}


.footer_widget2, .footer_widget5 {
    padding: 70px 30px 30px 30px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }

.foottext{text-align:center;}

.top_right_div{
	float:right;
	width:330px;

	margin-top:16px;
	border:0px solid #0F0;
}

.top_right_div img{
	float:right;
	margin-top:-32px;
	margin-right:150px;
	border:0px solid #0F0;
}
#u2545-5{font-size:150px;line-height:0px;}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.ct-main-navigation .menu-item,
.ct-main-navigation
.page_item{position:relative;padding-top: .25rem;padding-bottom: .25rem}
.ct-main-navigation .menu-item .menu-item,
.ct-main-navigation .page_item
.page_item{padding: .25rem 0.125rem;line-height:1.6}
.ct-main-navigation .menu-item .menu-item:not(:first-child)::after,
.ct-main-navigation .page_item .page_item:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
#footer-navigation .menu-item{display:inline-block;width:48%;padding-top: .25rem;padding-bottom: .25rem}
#footer-navigation .menu-item:not(:last-child){padding-top:0;padding-bottom:0;margin-right:3.25rem}

.cb-dark .cb-article .cb-meta .cb-excerpt {
  color: #b3b3b3;
}

.cb-module-a .cb-article .cb-meta .cb-excerpt {
  display: none;
}

.cb-module-c .cb-article .cb-meta .cb-excerpt {
  display: none;
}

.cb-blog-style-a .cb-meta .cb-excerpt, .cb-blog-style-d .cb-meta .cb-excerpt {
  margin: 0;
  color: gray;
}

.cb-blog-style-b .cb-meta .cb-excerpt, .cb-blog-style-c .cb-meta .cb-excerpt {
  color: gray;
}

.cb-blog-style-a.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-b.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-c.cb-dark-blog .cb-meta .cb-excerpt, .cb-blog-style-d.cb-dark-blog .cb-meta .cb-excerpt {
  color: #b3b3b3;
}

  .cb-blog-style-a .cb-meta .cb-excerpt {
    font-size: 13px;
  }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner {
  background: #404248; }

  .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner:before, .menu_sidebar_slide_overlay .light-mode.close-sidebar-panel .hamburger-inner::after {
    background: inherit; }


.menu_sidebar_slide_overlay .light-mode.close-sidebar-panel:hover .hamburger-inner {
  background: rgba(0, 0, 0, 0.8); }


.footer{
	float: left;
	width: 30.3333333333%;
	margin-left: 3%;
}


.footer img.footer-logo{
	max-width: 100%;
	margin-bottom: 20px;
}


	.footer:nth-child(3){
		clear: both;
	}


	.footer:nth-child(3),
	.footer:nth-child(4){
		margin-top: 25px;
	}


	.footer:last-child{
		margin: 0 !important;
	}
.foot-widget{margin-left:2.82220131703%;width:30.5111320163%}
.foot-widget:nth-child(3n+3){clear:both}
.foot-widget p{margin-bottom:15px}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}



.jr-insta-thumb .no-bullet, .pllexislider .no-bullet { list-style: none; margin: 0 0 0 0; padding: 0 0 0 0; clear: both; }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.special-price {
  background-color: #e0ecf9;
  padding: 2em 1em; }

  .special-price i {
    font-size: 2em; }


.top-slope-block.orange-block .decor-top {
	border-color: #f7dcbd;
}


.top-slope-block.orange-block .decor-top:after,
.top-slope-block.orange-block .decor-top:before {
	background: #f8b05a;
}


.top-slope-block.orange-block .decor-top:after {
	background: #fbbd73;
	border-color: #f8b05a;
}


.decor-top {
	-webkit-transform: skewY(-6.8deg);
	-ms-transform: skewY(-6.8deg);
	transform: skewY(-6.8deg);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: transparent;
	z-index: 10;
	height: 78px;
	border-top: 20px solid #b4e3f6;
}


.decor-top:after,
.decor-top:before {
	content: "";
	position: absolute;
	top: 28px;
	left: 0;
	right: 0;
	height: 42px;
	background: #50b5e0;
}


.decor-top:after {
	top: -1px;
	height: 30px;
	background: #6dccf1;
	border-top: 17px solid #50b5e0;
}
.module-ours .legal,.module-BLOG_ours .legal,.module-ours .legal a,.module-BLOG_ours .legal a,.module-ours .bouton,.module-BLOG_ours .bouton,.module-ours .bouton a,.module-BLOG_ours .bouton a{font-size:13px !important;line-height:1.5em !important}
.mod_3947185 .bouton, .mod_3947185 .bouton a{color: #666666;text-align: center;text-decoration: none;font: bold  12px "Arial", sans-serif;}
.mod_3947185 .bouton a:hover{color: #666666;text-decoration: underline;background: transparent;font-weight: bold;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.spacer{height:0;display:block;clear:both}
.spacer-5{height:5px}
.spacer-10{height:10px}
.spacer-20{height:20px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-3 {
    width: 25%;
  }
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	.article-img{max-height:200px;overflow-y:hidden;}

.cat---image.light-dark img.image--light {
  z-index: 1;
}


.cat---image.light-dark:hover img.image--light {
  z-index: 2;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.global-nav--icon.light-dark img.image--light {
  z-index: 2;
  opacity: 1;
}


#global-nav ul.menu li ul li a:hover img.image--light {
  z-index: 1;
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI5MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iIzAyYWVmMCI+PHBhdGggZD0iTTAgMHYxNDBoMTI4MEwwIDB6Ii8+PC9nPjwvc3ZnPg==);background-size:100% 90px;bottom:0;height:90px;z-index:10}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

.submenu-left-column ,.submenu-middle-column ,.submenu-right-column {
    width: calc(100% / 3);
    float: left;
    flex: 1;
}


.submenu-right-column {

    float: right;
    height: 100%;
    border-left: 1px solid #fff;
}




.silder .item_slide { position:absolute; top: 0; }
.widget-box__title{font-size:22px;font-weight:300}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

#box1{ float:left;}
.mashicon-share:before,[class*=" mashicon-"] .icon:before,[class^=mashicon-] .icon:before{font-family:mashsb-font;font-style:normal;font-weight:400;speak:none;font-size:16px;display:inline-block;text-decoration:inherit;width:1em;margin-right:.7em;text-align:center;font-variant:normal;text-transform:none;margin-top:0;float:left}
.mashicon-share:before{content:'\e81E'}
.mashicon-share{font-size:12px;cursor:default}
.mashicon-share:hover{opacity:1}
#tabs{border:0;background:unset;border-radius:unset;padding:0}
#tabs ul.ui-tabs-nav{background:transparent linear-gradient(to bottom,#ffa84c 0%,#eb7712 50%) repeat scroll 0 0;border:1px solid #fff;border-radius:unset}
#tabs-top10,#tabs-friends{padding:0}
#tabs li{font-size:12px;font-family:open sans,arial,sans-serif}
#tabs-friends li{padding-bottom:2px}

.font-small-switcher{
    font-size: 1.35rem;
}






#footer-widget .textwidget {

	padding: 5px 0px;

	line-height: 23px;

}








.textwidget {

	padding: 5px 11px;

}

.prerendered-html {
  display: none;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


#logo {
	float: left;
	margin-left: 225px;
	margin-top: 25px;
}


#logo-main {
	margin: 0 auto;
}


#logo-text {
	font-size: 17.5px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}


#logo-text p {
	margin-left: 6px;
}


#footera,#footerb,#footerc,#footerd {
    float: left;
    width: 25%;
    }




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}



.et_pb_text ul,
.et_pb_text ol {
	padding-bottom: 1em;
}

.et_pb_text_11.et_pb_text { color: #ffffff !important; }

.et_pb_text_1.et_pb_text { color: #000000 !important; }

.et_pb_text_3.et_pb_text { color: #000000 !important; }
.row{margin-left:-15px;margin-right:-15px}
.ctabar-alt .row{margin-bottom:0!important}
.pf-cta .row{margin-bottom:0}
.banner-poundkey-internal .row{margin-bottom:0!important}
.poundkey-panels .poundkey-ctabar .row{margin-bottom:0!important}
.back a{font-size:14px!important}


.top-hero-slider-wrap {
  position: relative;
  width: 100%;
  padding-top: 42%;
  min-height: 714px;
}

.top-hero-slider-wrap .top-hero-slider {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.top-hero-slider-wrap .top-hero-slider img {
  min-width: 1700px;
}

#footer-widgets-bg {
    background: #121212;
    color: #ddd;
}

#footer-widgets {
    width: 963px;
    margin: 0 auto;
    padding: 20px 0;
}
.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
.row{margin-left:-15px;margin-right:-15px}
.section-fullheight .row,.section-fullheight [class*=col-md]{position:static!important}
.side-nav .nav-search:hover,.side-nav .nav-search:active,.side-nav .nav-search:focus,.side-nav .nav-title:hover,.side-nav .nav-title:active,.side-nav .nav-title:focus{background:#FFF}



.footer-article-wrap {
    width: 330px;
    list-style: none;
    float: left;
    margin: 0px;
    padding: 0px;
}

.footer-article-wrap a {
    text-decoration: none;
    color: #000;
    text-align: left;
    display: block;
    padding: 10px;
}

.footer-article-wrap a:hover {
    background: #f9f9f9;
}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.medium-12{width:100%}
#sidebars #tabber .wp-post-image, footer #tabber .wp-post-image {margin-top:6px;}
#sidebars .wp-post-image, footer .wp-post-image {margin-bottom:0;margin-top:5px;margin-right:15px;}
.sidebar.c-4-12 {float:right;width:32%;padding:0;line-height:20px;max-width:305px;background:#F4F4F4;}



.content-wrapper {
    margin: 0 auto;
    max-width: 95%;
    text-align: center;
}

#footer .content-wrapper {
    max-width: 1160px;
}


.news-list-box .news-posts-box {
	display: none;
	margin-top: 36px;
}


.news-list-box .news-posts-box.active {
	display: block;
}


.archive .news-posts-box {
	margin-top: 36px;
	padding-bottom: 61px;
}

.header .notice{color:#ccc; font-style: italic;}

.header .notice b{font-family: arial; color:#EEE;}

.header .notice span{font-weight:bold;}

#new_header2 .nh2_option_block02{
	display:flex;
	align-items : center;
	justify-content : flex-end;
	flex:1 1 auto;
}



#new_header2 .nh2_option_block02 .nh2_plus{
	margin-right:25px;
}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}



.light-round-extended .html .content-box .title 
{
	font-weight:bold;
	font-style:italic;
	color:#EEEEEE;
}

.title 
{
	font-weight:bold;
	font-style:italic;
	color:#FFFFFF;
}

	
	td.middle2_1 {
		width: 327px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
		border-left: 1px solid #ddcdbb;
	}


#sitetitle, 
#logo {
	max-width:100%;
	margin:0;
	padding:0;
	text-align:left;
	}


#logo img {
	max-width:100%;
	height:auto;
	}


	#sitetitle,
	#logo {
		width:100% !important;
		display:block;
		float:none;
		clear:both;
		margin:0 0 10px;
		padding:0;
	}


	#sitetitle,
	#sitetitle .title,
	#logo,
	.head-banner468,
	#topnav,
	#topnav ul,
	#catnav,
	#catnav ul {
		text-align:center;
	}

.search-overlay__container {
  margin: 0 auto;
  padding-top: 40px;
  max-width: 1000px;
  width: 100%;
}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}

.search-box.autocomplete{
  position: absolute;
  display: none;
  z-index: 1000;
  width: 150%;
  right: 20px;
  border:1px solid #D4D1CB;
  background-color: white!important;  
}

.search-box.autocomplete ul {
  
}

.search-box.autocomplete ul li {
  width: 100%;
}

.search-box.autocomplete ul li a{
  background-color: #FFF;
  border-left: 0px;
  display: block;
  width: 100%;
}

    




#foamposite-movil-menu .search-box.autocomplete.movil {
  left: 0px!important;
}


#foamposite-movil-menu .search-box {
  margin-left: 10px;
}


#foamposite-movil-menu .search-box input {
    height: 26px;
}



	.et_vertical_nav #et-main-area,
	.et_vertical_nav #top-header {
		position: relative;
		margin-left: 225px !important;
	}



	.et_vertical_nav.et_vertical_right #et-main-area,
	.et_vertical_nav.et_vertical_right #top-header {
		margin-right: 225px;
		margin-left: 0 !important;
	}

#ad_bottom_single ins { display: block !important; }


.footermenu, #footer-links {
	display: none;
}





.\@atanet-hidden, #header-controls, #header-forms-search, #header-forms-login,
#bannerslideshow, #header-forms-find, #content-header-upper, #resize-group-photoheader, #content-header-lower,
.menu, .footermenu, .breadcrumb_trail,
#footer-copyright ul li a,
#footer-twitter, #footer-links, .link_more {
	display: none;	
}
